Latest post Wed, May 18 2011 1:23 AM by Andrew. 16 replies.
Page 1 of 2 (17 items) 1 2 Next >
Sort Posts: Previous Next
  • Tue, May 17 2011 7:43 PM

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Do I need to uninstall v4.0.5 to install v5.5?

    How critical is it that I need to uninstall v4.0.5 to install v5.5?  Not that I need to keep v4.0.5, but I just want to know if it's necessary.  Also, the installation instructions say I need to deactivate the software, but when I open a project on the version I'm about to dump, the deactivation prompt isn't highlghted so I can't deactiviate it.

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
  • Tue, May 17 2011 7:45 PM In reply to

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    It is crucial, critical and mandatory. And you do need to deactivate, or you won't be able to activate the new install.

    Media Composer Symphony | PT Ultimate | Win10 HPZ | OSX MBP | ISIS5000 [view my complete system specs]
  • Tue, May 17 2011 7:49 PM In reply to

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Yes, you MUST uninstall MC 4.0.5 and then install MC 5.5.2. You should be able to deactivate your software license inside the Composer application under the "special" menu. If you're saying that the option to deactivate there is greyed out, you must be running on a dongle instead of a software license. But if you are on a software license, you must deactivate it first before uninstalling your current version. Each Avid Media Composer version is an entity unto itself - you will NEVER install a newer version on top of an older one. The only exception to that is current owners of 5.5.1, who can just add the 5.5.2 patch file onto 5.5.1, since 5.5.2 is a maintenance release, not a version upgrade. However, in your case, you will need to run the full installer of 5.5.2, not the patch file. Please clarify the status of the deactivation option in your special menu and we'll take it from there.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Tue, May 17 2011 7:50 PM In reply to

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    "... the deactivation prompt isn't highlghted so I can't deactiviate it ..."

    Are you using a Dongle for licensing?  If so, no "Deactivation" is required.

    Symphony 8.8.x w/Avid Nitris DX, HP z420, Windows 10, QT v7.7.x, Hexa Core 3.2GHz, 16GB RAM, nVidia Quadro Series 2000 w/353.82. 2TB Boot, 2 x 3TB internal... [view my complete system specs]

    "There are few technological barriers.  You can fix almost anything if you throw enough money at it."
    *******************************
    Randall L. Rike, ACI, ACSR Mac*Win*Unity*ISIS*DS
    Systems Engineer @ BET Networks [a Viacom company]
    (wwld)

  • Tue, May 17 2011 8:01 PM In reply to

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Larry, I'm using a dongle to run v4.0.5, but the software package with v5.5 did not come with a dongle, does this mean I can't install v5.5?

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
  • Tue, May 17 2011 8:03 PM In reply to

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Randall L Rike:

    "... the deactivation prompt isn't highlghted so I can't deactiviate it ..."

    Are you using a Dongle for licensing?  If so, no "Deactivation" is required.

    That might be an answer to my question.  I hope Larry agrees.

     

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
  • Tue, May 17 2011 8:46 PM In reply to

    • hbrock
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Bainbridge Island, WA
    • Posts 5,568
    • Points 64,850
    • Moderator: Avid Xpress Pro Mac
      Moderator: MCA Mac
      Moderator: Media Composer Getting Started

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    You won't need to de-activate if you're running with a dongle, however your dongle may need to be updated to enable it to allow you to run 5.5.

    Also, Larry posts a lot of replies and doesn't always notice when he's over here in Mac land.  Any updated version of Media Composer on the Mac requires a full uninstall and a full install, there are no patch files for Macs.

    MacPro, MacBook Pro and a Cube (masquerading as a kleenex dispenser). [view my complete system specs]

    Must think of something clever to go here...

  • Tue, May 17 2011 8:52 PM In reply to

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    hbrock:

    You won't need to de-activate if you're running with a dongle, however your dongle may need to be updated to enable it to allow you to run 5.5.

    Do I just keep the dongle in my drive while I uninstall v4.0.5 and install v5.5?

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
  • Tue, May 17 2011 8:58 PM In reply to

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Yes, and you will need to run the Dongle Manager file that is in the Utilities folder to "flash" your dongle and upgrade it from 4.0.5 to 5.5.2. And as I said earlier, since you're on a Mac, you'll need to run the full version installer of MC 5.5.2. If the dongle needs to be removed during the procedure you will be prompted to do so at the appropriate spot. And just to reiterate, you have no license to deactivate since you're on a dongle.

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Tue, May 17 2011 9:39 PM In reply to

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Thanks for the help guys!

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
  • Tue, May 17 2011 9:46 PM In reply to

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    You're quite welcome, Andrew. That's what we're here for.Yes

    Newscutter Nitris DX 9.5.3.5 * Media Composer 5.5.3.6 (At Home on PC running XP Pro) * Symphony 6.5.2.1 (At home on MacBook Pro3,1 running 10.7.2) * Interplay... [view my complete system specs]

    Larry Rubin

    Senior Editor

    The Pentagon Channel

    www.pentagonchannel.mil

  • Tue, May 17 2011 10:20 PM In reply to

    • Marianna
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 11,589
    • Points 255,985
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Andrew,

    With the upgrade comes 2 codes.... one for the dongle that starts with MC55 and one for sw licensing which we call a serial # that probably starts with JDESV or something like that.  Because you have a dongle you would:

    Go to www.avid.com/upgrade and select MC 5.5 from the pull down. Enter in your system ID, dongle ID or serial # on the dongle tag and the MC55 code which is in this format ( MC55x-xxxxx-xxxxx-xxxxx-xxxxx).  Also enter your first and last name from your original registration and your email address.  Hit submit.  This should generate a "congratulations page" where you can download the updater.avd file to update your dongle to MC 5.5.  www.avid.com/dongle for instructions.

    Hope that helps

    marianna

    Sr. Director | Customer Experience [view my complete system specs]
  • Tue, May 17 2011 10:30 PM In reply to

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    I assume I still need to uninstall the previous versions of MC before I do that, right?

    Where do I find the MC55 code?  All I find is the Avid Part # and System ID # on the new software, I don't see any MC code.

    I assume when I update my dongle, I still need to uninstall the previous versions and install the new software, correct?

    Marianna:

    Andrew,

    With the upgrade comes 2 codes.... one for the dongle that starts with MC55 and one for sw licensing which we call a serial # that probably starts with JDESV or something like that.  Because you have a dongle you would:

    Go to www.avid.com/upgrade and select MC 5.5 from the pull down. Enter in your system ID, dongle ID or serial # on the dongle tag and the MC55 code which is in this format ( MC55x-xxxxx-xxxxx-xxxxx-xxxxx).  Also enter your first and last name from your original registration and your email address.  Hit submit.  This should generate a "congratulations page" where you can download the updater.avd file to update your dongle to MC 5.5.  www.avid.com/dongle for instructions.

    Hope that helps

    marianna

     

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
  • Wed, May 18 2011 12:58 AM In reply to

    • hbrock
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Bainbridge Island, WA
    • Posts 5,568
    • Points 64,850
    • Moderator: Avid Xpress Pro Mac
      Moderator: MCA Mac
      Moderator: Media Composer Getting Started

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Gotta uninstall the previous version.  Chaos ensues if you don't uninstall first.  Really.  It's not pretty...

    Select MC 5.5 from the pulldown menu on the link that Marianna gave you.  Enter the purchase date of the upgrade, your system ID and dongle serial number.  You should receive the dongle update file via email.  Install MC 5.5 but don't launch it.  Use the Dongle Manager that was installed with MC 5.5 to update your dongle, then launch MC 5.5. 

    MacPro, MacBook Pro and a Cube (masquerading as a kleenex dispenser). [view my complete system specs]

    Must think of something clever to go here...

  • Wed, May 18 2011 1:00 AM In reply to

    • Andrew
    • Not Ranked
    • Joined on Wed, Apr 6 2011
    • Costa Mesa, Orange County, California
    • Posts 143
    • Points 1,680

    Re: Do I need to uninstall v4.0.5 to install v5.5?

    Thanks!

    Avid MC v2021.12, macOS Monterey 12.1 (w/out dongle), iMac 21.5-inch, late 2015 (purchased new on Jan. 2017), Processor: 2.8 GHz Intel Core i5, Memory... [view my complete system specs]
Page 1 of 2 (17 items) 1 2 Next >

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller